# -*- encoding: utf-8 -*-
# stub: neurohmmer 0.1.2 ruby lib

Gem::Specification.new do |s|
  s.name = "neurohmmer".freeze
  s.version = "0.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ismail Moghul".freeze, "Maurice Elphick".freeze, "Yannick Wurm".freeze]
  s.date = "2015-11-23"
  s.description = "Identify Neuropeptides using powerful Hidden Markov Models.\n\n For further information please refer to: https://github.com/wurmlab/neurohmmer".freeze
  s.email = ["ismail.moghul@gmail.com".freeze]
  s.executables = ["neurohmmer".freeze]
  s.files = ["bin/neurohmmer".freeze]
  s.homepage = "https://github.com/wurmlab/neurohmmer".freeze
  s.licenses = ["AGPL".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Identify Neuropeptides using powerful Hidden Markov Models.  For further information please refer to: https://github.com/wurmlab/neurohmmer".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.10"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.4"])
    s.add_runtime_dependency(%q<bio>.freeze, ["~> 1.5"])
    s.add_runtime_dependency(%q<bio-hmmer3_report>.freeze, ["~> 0.1"])
    s.add_runtime_dependency(%q<slim>.freeze, ["~> 3.0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.10"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.4"])
    s.add_dependency(%q<bio>.freeze, ["~> 1.5"])
    s.add_dependency(%q<bio-hmmer3_report>.freeze, ["~> 0.1"])
    s.add_dependency(%q<slim>.freeze, ["~> 3.0"])
  end
end
